Talkr AI
API ReferenceTelephony Configurations

Set Default Outbound

Designate this configuration as the org-wide default for outbound calls

Campaigns and ad-hoc calls that omit telephony_configuration_id use the default outbound configuration. Setting a new default automatically clears the previous one — at most one configuration can be the default at a time.

POST
/api/v1/organizations/telephony-configs/{config_id}/set-default-outbound

Path Parameters

config_id*Config Id

Header Parameters

authorization?string|null
X-API-Key?string|null

Response Body

application/json

application/json

curl -X POST "https://example.com/api/v1/organizations/telephony-configs/0/set-default-outbound"
{  "id": 0,  "name": "string",  "provider": "string",  "is_default_outbound": true,  "credentials": {},  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z"}